What am I supposed to do next? I'm trying to install A9LH+Luma.

Discussion in '3DS - Homebrew Development and Emulators' started by TheGlamourGroup, Jan 16, 2017.

  1. TheGlamourGroup
    OP

    TheGlamourGroup Member

    Newcomer
    45
    0
    Aug 30, 2016
    United States
    I'm following this guide: https://3ds.guide/installing-arm9loaderhax
    I already got soundhax working, now i'm trying to get A9LH+Luma. I put all the files on the SD card, so now i'm on the 3DS trying to install it, but i'm at Section ll where I have to go to http://dukesrg.github.io/2xrsa.html?arm11.bin in the 3DS browser. It also says that I should be on 2.1.0, but the system settings says i'm still on 11.2. I went to the link in the browser, but it just sits there on a white screen that says arm11.bin loading.

    I also went to the Homebrew Launcher and pressed SafeA9LHInstaller, but it always just leads to a black screen, and I have to reboot. Am I doing something wrong? Is there an easier method for installing A9LH+Luma? I've seen some videos that install it with Safehax, is that any better? Sorry for being a noob.
     
  2. mchew

    mchew Advanced Lurker

    Member
    146
    50
    Jul 23, 2004
    United States
  3. Dracari

    Dracari GBAtemp Maniac

    Member
    1,426
    389
    Apr 5, 2009
    United States
    restart from teh beginning from the guide OP, skip steps and dont come crying if you Brick, its long yes lengthy yes, but teh guide is thourgh and designed to keep peopel at so low a brick risk, and shipping steps is only asking for trouble.
     
  4. Stxvey

    Stxvey Newbie

    Newcomer
    1
    0
    Jan 16, 2017
    United States
  5. TheGlamourGroup
    OP

    TheGlamourGroup Member

    Newcomer
    45
    0
    Aug 30, 2016
    United States
  6. Tenshi_Okami

    Tenshi_Okami GBAtemp Maniac

    Member
    1,398
    576
    Nov 3, 2015
    Puerto Rico
    No no no no
    First, what 3DS do you have?

    — Posts automatically merged - Please don't double post! —

    That's for O3DS between 4.X to 9.2 with browser.

    He's on 11.2
     
    mchew likes this.
  7. mchew

    mchew Advanced Lurker

    Member
    146
    50
    Jul 23, 2004
    United States
  8. mario-lucis-caelum

    mario-lucis-caelum GBAtemp Fan

    Member
    373
    57
    Dec 12, 2016
    You skipped Decrypt 9 and Ctrtransfer 2.1.0 steps
     
  9. TheGlamourGroup
    OP

    TheGlamourGroup Member

    Newcomer
    45
    0
    Aug 30, 2016
    United States
    I have a New 3DS, but I started over from the very beginning anyways, so don't worry. I have to wait to get a microSD card adapter though because i'm at the ctrtransfer part.
     
    Last edited by TheGlamourGroup, Jan 16, 2017